<?xml version="1.0" encoding="UTF-8"?>
<feature
        id="org.jkiss.dbeaver.rcp.feature"
        label="%featureName"
        version="3.0.0.202312241705"
        provider-name="%providerName">

    <description>
        %description
    </description>

    <copyright>
        %copyright
    </copyright>

    <license url="%licenseURL">
        %license
    </license>

    <includes id="org.eclipse.rcp" version="4.30.0.v20231201-0512"/>

    <plugin id="org.eclipse.ui.intro" version="3.7.200.v20231106-1240" />
    <plugin id="org.eclipse.ui.themes" version="1.2.2300.v20230807-1354"/>
    <plugin id="com.ibm.icu.base" version="58.2.0.v20170418-1837"/>

</feature>
